version: 1.70.0
files:
  - url: ../../1.70.0/windows/TheiaIDESetup-1.70.0.exe
    sha512: 8Mz7cT3WiUd3Q68MHwX1bGcb1SWW9GOalnPploRjLnWRlBMUoEUp99g97PYLfLr9hqxgPreHe15J7aqXp9tiSQ==
    size: 356894016
path: ../../1.70.0/windows/TheiaIDESetup-1.70.0.exe
sha512: 8Mz7cT3WiUd3Q68MHwX1bGcb1SWW9GOalnPploRjLnWRlBMUoEUp99g97PYLfLr9hqxgPreHe15J7aqXp9tiSQ==
releaseDate: '2026-03-27T11:44:35.451Z'
